<?xml version="1.0"?>

<!DOCTYPE weblogic-ejb-jar PUBLIC 
"-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB//EN"
"http://www.bea.com/servers/wls810/dtd/weblogic-ejb-jar.dtd" >
      
<weblogic-ejb-jar>
    <weblogic-enterprise-bean>
      <ejb-name>m05Tasas</ejb-name>
      <entity-descriptor>
      	<pool>
      		<max-beans-in-free-pool>20</max-beans-in-free-pool>
      	</pool>
        <entity-cache>
      		<max-beans-in-cache>1000</max-beans-in-cache>
      		<idle-timeout-seconds>5</idle-timeout-seconds>
      		<concurrency-strategy>ReadOnly</concurrency-strategy>
      	</entity-cache>
		<persistence>
			<delay-updates-until-end-of-tx>true</delay-updates-until-end-of-tx>
			<persistence-use>
	  			<type-identifier>WebLogic_CMP_RDBMS</type-identifier>
	  			<type-version>6.0</type-version>
	  			<type-storage>META-INF/weblogic-cmp-rdbms-jar.xml</type-storage>
			</persistence-use>
		</persistence>
      </entity-descriptor>
      <enable-call-by-reference>True</enable-call-by-reference>
      <jndi-name>m05Tasas</jndi-name>
    </weblogic-enterprise-bean>
    <transaction-isolation>
    	<isolation-level>TransactionReadCommitted</isolation-level>
    	<method>
	  		<ejb-name>m05Tasas</ejb-name>
	  		<method-name>*</method-name>
		</method>
    </transaction-isolation>
</weblogic-ejb-jar>